package gov.va.vss.persistence.dao;

import java.util.List;

import gov.va.vss.model.donation.DonationLog;

public interface DonationLogDAO extends CustomizableSortedDAO<DonationLog> {

	List<DonationLog> findDonationLogByStationNumber(String stationNumber, boolean excludeProcessedItems);

	int countByCriteria(String stationNumber, boolean excludeProcessedItems);

}
